@charset "utf-8";

#s_languages {
	position:relative;
	float:left;
	margin:5px 0 0 6px;
	*zoom:1;
	z-index:9;
}

#s_languages:after {
	content:"";
	*content:" ";
	display:block;
	clear:both;
}

#s_languages button.toggle {
	height:24px;
	background:none;
	margin:0;
	padding:0;
	border:0;
	font-family:Arial, "µ¸¿ò";
	font-size:12px;
	letter-spacing:-1px;
	color:#000;
	cursor:pointer;
}

#s_languages button.toggle span.flag {
	width:24px;
	height:24px;
	margin:0 4px 0 0;
	padding:0;
	float:left;
	background:url(layout1.png) no-repeat;
	display:block;
}

#s_languages button.toggle span.ko {
	background-position:-20px -120px;
}

#s_languages button.toggle span.zh-CN {
	background-position:-60px -122px;
}

#s_languages button.toggle span.zh-TW {
	background-position:-60px -122px;
}

#s_languages button.toggle span.jp {
	background-position:-100px -120px;
}

#s_languages button.toggle span.en {
	background-position:-140px -120px;
}

#s_languages button.toggle span.fr {
	background-position:-180px -122px;
}

#s_languages button.toggle span.es {
	background-position:-260px -122px;
}

#s_languages button.toggle span.ru {
	background-position:-300px -122px;
}

#s_languages button.toggle span.mn {
	background-position:-340px -122px;
}

#s_languages button.toggle span.tr {
	background-position:-380px -122px;
}

#s_languages button.toggle span.vi {
	background-position:-420px -122px;
}

#s_languages button.toggle span.lang_text {
	float:left;
	margin:0;
	padding:3px 0 0 0;
	font-weight:bold;
	display:block;
}

#s_languages button.toggle span.lang_text span.lang_arrow {
	margin:0 0 0 2px;
	padding:0;
	font-family:Verdana;
	font-size:9px;
}

#s_languages ul {
	position:absolute;
	top:24px;
	left:1px;
	margin:0;
	padding:0;
	background:#fff;
	border:1px solid #dedede;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	display:none;
}

#s_languages li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}

#s_languages li button {
	width:80px;
	margin:0;
	padding:2px 8px;
	background:none;
	border:0;
	display:block;
	text-align:left;
	font-size:11px;
	color:#666;
	white-space:nowrap;
	cursor:pointer;
}

#s_languages li:hover button {
	color:#000;
}